Update a Subtaskpatch https://api.elliemae.com/workflow/v1/tasks/{taskId}/subtasks/{subTaskId}Updates a subtask.Path ParamstaskIdstringrequiredUnique identifier of the task the subtask is associated with.subTaskIdstringrequiredUnique identifier of the subtask.Query ParamsviewstringPossible value is entity. When view entity is passed, the response body will include the entire updated data contract of the posted resource.Body ParamsnamestringName of the entity.descriptionstringDescription of the entity.typestringType of the entity.customAttributesarray of objectsCustom Attributes of the entity.customAttributesADD objectassociationsarray of objectsAssociations of the entity.associationsADD objectrequiredbooleanIndicates if the entity is required to mark the parent as complete.truefalsestatusstringStatus of the entity. Possible values are: NOT_STARTED IN_PROGRESS COMPLETED resolutionstringResolution of the entity.resolutionCommentstringResolution comment of the entity.priorityintegerPriority of the entity.rankintegerRank of the entity to indicate the sort order. Items with lower rank are presented items with higher rank.tagsarray of stringsTags on the entity.tagsADD stringmetadatastringEntity related information.duestringDue date of the entity.startedstringUTC Datetime on which entity is started.completedstringUTC Datetime on which entity is completed.categorystringSubtask category.HeadersAuthorizationstringrequiredBearer tokenResponses 200OK 400Bad Request 401Unauthorized 403Forbidden 404Not Found 500Internal Server ErrorUpdated 3 months ago